# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = smartmontools
pkgbase = smartmontools
xdata = pkgtype=pkg
pkgver = 7.4-2
pkgdesc = Control and monitor S.M.A.R.T. enabled ATA and SCSI Hard Drives
url = http://smartmontools.sourceforge.net
builddate = 1721868481
packager = Tuxcore <dev@tuxcore.org>
size = 2095811
arch = x86_64
license = GPL
backup = etc/smartd.conf
backup = etc/conf.d/smartd
depend = gcc-libs
depend = libcap-ng
depend = bash
depend = systemd-libs
optdepend = s-nail: to get mail alerts to work
makedepend = systemd
